McDSP Project Studio LE (v4) to Native v6 Upgrade - Music Production Plug-In Bundle (Download)

McDSP Project Studio LE (v4) to Native v6 Upgrade - Music Production Plug-In Bundle (Download)

McDSP Project Studio LE (v4) to Native v6 Upgrade - Music Production Plug-In Bundle (Download)

B&H # MCMUPSPSN6 MFR # M-U-PS-PSN6
McDSP Project Studio LE (v4) to Native v6 Upgrade - Music Production Plug-In Bundle (Download)

drafbxdeddvdzqev

Show MoreLess

Close

Now Viewing:

Electronic Download
Emailed within 1-3 Business Days

Product Highlights

  • Upgrade from Project Studio LE (v4)
  • 5 Audio Processor Plug-Ins
  • Analog Channel, CompressorBank
  • FilterBank, ML4000, Revolver
  • AAX Native, Audio Units, VST
  • Mac OS X, Windows
Show moreShow less

This item is noncancelable and nonreturnable.

$0.00 Tax Collected Outside NY and NJ

Price:  $199.00

Add to Wish List Item in Wish List

McDSP M-U-PS-PSN6 overview

  • 1Description

The Project Studio LE (v4) to Native v6 Upgrade from McDSP is a bundle of five audio plug-ins that features emulations of vintage equalizers, dynamics processors, tape machines, and reverb. The upgrade adds AAX Native, Audio Units, and VST plug-in functionality and full versions of the lite versions.

Note: This item is for registered users of Project Studio LE (v4) who wish to upgrade to Project Studio Native v6.

Included Plug-Ins
  • Analog Channel
  • CompressorBank
  • FilterBank
  • ML4000
  • Revolver
Table of Contents
  • 1Description

McDSP M-U-PS-PSN6 specs

System Requirements Native plug-ins are compatible with Pro Tools, Pro Tools | HD, Logic 9 and Logic X, Cubase, Nuendo, Ableton Live, Digital Performer, Studio One, and other DAWs that support AAX Native, Audio Units, VST and/or VST3 plug-in formats

AAX 
Requires Windows 7 or later, Mac OS 10.7.2 or later, and supports Pro Tools 10.3.8 or later, 11.1.3 or later, and Pro Tools 12.x or later

Audio Units
Requires Mac OS 10.7.2 or later, and supports Logic 9 and Logic X, Digital Performer, Ableton Live, and other AU compatible DAWs

VST and VST3
Requires Windows 7 or later, Mac OS 10.7.2 or later, and supports Cubase 7.x or
later, Nuendo 6.5.x or later, and other VST and VST3 compatible DAWs
 

McDSP plug-ins work with iLok Cloud. AAX, AU, and VST plug-ins work with iLok Cloud.

McDSP M-U-PS-PSN6 reviews

Be the first to review this item

McDSP M-U-PS-PSN6 Q&A

McDSP M-U-PS-PSN6 accessories

See any errors on this page? Let us know.